CVE-2014-6597

2015-01-21T10:28:33
ID CVE-2014-6597
Type cve
Reporter NVD
Modified 2016-06-23T08:03:14

Description

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.52, 8.53, and 8.54 allows remote authenticated users to affect integrity via vectors related to PIA Core Technology.